.login, .register {
    display: flex;
    align-items: stretch;
    padding: 0;
  
    & > div {
      width: 50%;
      padding: 30px;
  
      &.left {
        background-color: $light;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
  
        img {
          max-width: 400px;
          height: auto;
          width: 60%;
        }

        h2 {
          font-size: 36px;
          color: $dark;
        }

        p {
            font-size: 18px;
            color: $dark;
        }
      }
  
      &.right {
        background-color: #ffffff;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 50px;
  
        h1 {
          color: #333333;
          font-size: 24px;
          margin-bottom: 20px;
        }
  
        .form {
          display: flex;
          flex-direction: column;
          width: 360px;
  
          label {
            color: #333333;
            font-size: 16px;
            margin-bottom: 10px;
          }
  
          input {
            padding: 10px;
            margin-bottom: 20px;
            border: 1px solid #cccccc;
            border-radius: 4px;
          }
  
          button {
            padding: 10px 20px;
            background-color: #007bff;
            color: #ffffff;
            font-size: 16px;
            border: none;
            border-radius: 4px;
            cursor: pointer;
  
            &:hover {
              background-color: #0056b3;
            }
          }
        }

        small {
            font-size: 16px;
            margin: 12px;
            color: #007bff;
            cursor: pointer;

            &:hover {
                color: #0056b3;
            }
        }
      }
    }
  }